Bug 2744 - Unstable WiFi connection with broadcom-wl
: Unstable WiFi connection with broadcom-wl
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 11:37 MSD by Postnikov Dmitry
Modified: 2013-11-08 01:14 MSK (History)
2 users (show)

See Also:
RPM Package: dkms-broadcom-wl-5.100.82.112-14
ISO-related:
Bad POT generating:
Upstream:


Attachments
syslog.txt (1.01 MB, text/plain)
2013-10-07 11:37 MSD, Postnikov Dmitry
Details
dmesg.txt (55.33 KB, text/plain)
2013-10-07 11:37 MSD, Postnikov Dmitry
Details
wifi1.png (213.52 KB, image/png)
2013-10-07 11:38 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-10-07 11:37:21 MSD
Created attachment 1955 [details]
syslog.txt

Description of problem:
Unstable WiFi connection with broadcom-wl

dkms-broadcom-wl-5.100.82.112-14
Comment 1 Postnikov Dmitry 2013-10-07 11:37:39 MSD
Created attachment 1956 [details]
dmesg.txt
Comment 2 Postnikov Dmitry 2013-10-07 11:38:15 MSD
Created attachment 1957 [details]
wifi1.png

My 15th wifi SSID no show.
Comment 3 Eugene Shatokhin 2013-10-08 11:50:09 MSD
I have built experimental packages with the latest upstream version of broadcom-wl (6.30.223.141), applied some fixes there too.

If you want to check if the new driver solves that problem, the packages are in my personal repositories:

i586:
http://abf-downloads.rosalinux.ru/spectre_personal/repository/rosa2012.1/i586/main/release

x86_64:
http://abf-downloads.rosalinux.ru/spectre_personal/repository/rosa2012.1/x86_64/main/release

Only 'dkms-broadcom-wl' package is needed from these repositories.
Comment 4 Alexander Burmashev 2013-11-07 13:56:41 MSK
Can you check behaviour of your wifi connection with latest kernel + broadcom-wl from official repositories ?
Comment 5 Postnikov Dmitry 2013-11-08 01:14:40 MSK
(In reply to comment #4)
> Can you check behaviour of your wifi connection with latest kernel +
> broadcom-wl from official repositories ?

With kernel-3.10.15-3.10.17 no problem. And about new driver v6 i write all in bug 2985.